#ifndef _SIP_DEBUG__H
#define _SIP_DEBUG__H

void 	sip_mon(void);
int		sip_debug_set(void);
int		sip_asciout_proc(BYTE *outStr);
int		sip_hex_to_ascii(BYTE *fromHex, BYTE fromLen, BYTE *toAsc);
int 	sip_log_err(BYTE *errMsg);

#endif
